Subject: bug#12098: How to trap errors in man?

From: Stefan Kangas <[email-masked]>
Date: Fri, 21 Aug 2020 00:25:45 -0700

tags 12098 - patch moreinfo
thanks

Juri Linkov <[email-masked]> writes:

>>>> This patch adds the possibility to run man asynchronously.
>>>
>>> Hm...  but `M-x man' does run asynchronously now?  At least it does when
>>> I try it.
>>
>> Yes, that was a typo; I meant synchronously (without the a).
>
> I think adding an option to run man synchronously will address such wishes as
> https://debbugs.gnu.org/40888

Unfortunately the patch here no longer applies but from taking a quick
look it shouldn't be too hard to rewrite for anyone so inclined.

Best regards,
Stefan Kangas